#include "replace.h"

ReplaceText::ReplaceText(QWidget * parent)
{
    setupUi(this);
}

ReplaceText::~ReplaceText(){}

QStringList ReplaceText::getOldAndNewString()
{
    QStringList oldandnewstringslist;
    oldandnewstringslist << stringBeforeEdit->text()
                         << stringAfterEdit->text();    
    return oldandnewstringslist;
}

